## ruby-omniauth-crowd 2.2.3

=== debian/changelog ===
ruby-omniauth-crowd (2.2.3-2) unstable; urgency=medium

  * Team upload.
  * Add remove-test-header.patch.
    - Make test use new webmock syntax (Closes: #814311)
  * Fix Vcs-* links to use secure protocol.
  * Elaborate extended description.

 -- Balasankar C <balasankarc@autistici.org>  Thu, 25 Feb 2016 11:15:18 +0530

ruby-omniauth-crowd (2.2.3-1) unstable; urgency=medium

  * Initial release (Closes: #807494)

 -- Pirate Praveen <praveen@debian.org>  Wed, 09 Dec 2015 22:55:33 +0530
