=== debian/control ===
Source: ruby-omniauth-crowd
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake,
               ruby-activesupport,
               ruby-nokogiri (>= 1.4.4),
               ruby-omniauth (>= 1.0),
               ruby-rspec,
               ruby-rack-test,
               ruby-webmock
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-omniauth-crowd.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-omniauth-crowd.git
Homepage: http://github.com/robdimarco/omniauth_crowd
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-omniauth-crowd
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-activesupport,
         ruby-nokogiri (>= 1.4.4),
         ruby-omniauth (>= 1.0),
         ${misc:Depends},
         ${shlibs:Depends}
Description: OmniAuth provider for Atlassian Crowd REST API
 This package provides the gem 'omniauth_crowd', which is an OmniAuth provider
 for Atlassian Crowd's REST API.  It allows you to easily integrate your Rack
 application in with Atlassian Crowd.
