## ruby-omniauth-crowd 2.4.0

=== debian/changelog ===
ruby-omniauth-crowd (2.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.4.0
  * Bump debhelper compatibility level to 11
  * Declare complaince with Debian Policy 4.2.1
  * Update VCS urls to point to salsa
  * debian/control: use secure url in Homepage field
  * Update years of upstream copyright
  * debian/copyright: use secure url in Format field
  * Update Debian packaging copyright
  * Drop unneeded patches, fixed by upstream
  * debian/watch: update to use gemwatch.debian.net

 -- Lucas Kanashiro <lucas.kanashiro@collabora.co.uk>  Tue, 28 Aug 2018 11:42:32 -0300

ruby-omniauth-crowd (2.2.3-3) unstable; urgency=medium

  * Port tests to webmock 3, with patch from kp (Closes: #867654)

 -- Pirate Praveen <praveen@debian.org>  Fri, 22 Sep 2017 13:53:12 +0530
