=== debian/control ===
--- 
+++ 
@@ -3,19 +3,19 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 11~),
                gem2deb,
                rake,
                ruby-activesupport,
                ruby-nokogiri (>= 1.4.4),
                ruby-omniauth (>= 1.0),
+               ruby-rack-test,
                ruby-rspec,
-               ruby-rack-test,
                ruby-webmock
-Standards-Version: 3.9.7
-Vcs-Git: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-omniauth-crowd.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-omniauth-crowd.git
-Homepage: http://github.com/robdimarco/omniauth_crowd
+Standards-Version: 4.2.1
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-omniauth-crowd.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-omniauth-crowd
+Homepage: https://github.com/robdimarco/omniauth_crowd
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
